body #community-wrap div.js-box-grey {
	padding: 5px 8px;
	background: #eee;
	border: solid 0px #ccc;
	text-align: center;
}
body #community-wrap #my-profile-notification {
	padding: 8px;
	border: solid 1px #d57f7f;
	color: #CF3738;
	background: #fde4e4;
	margin: 0 auto 10px;
	text-align: center;
	width: 90%;
}
body #community-wrap #my-profile-notification a {
    color: #CF3738;
    margin: 0 10px;
}
body #community-wrap div.ccontent-avatar {
	padding: 6px 0 6px 10px;
	width: 80%;
}
body #community-wrap div.ccontent {
	padding: 6px;
}

#community-wrap .infoGroup {
	float: left;
	width: 30%;
}
#community-wrap .infoGroup .infoGroup {
	float: none;
	width: auto;
	padding: 5px;
}
#community-wrap ul.profile-right-info {
	margin: 10px 0 0;
	padding: 0;
	list-style: none;
}
#community-wrap ul.profile-right-info li {
	background: none;
	padding: 0;
	line-height: normal;
}
#community-wrap ul.profile-right-info li.infoDesc {
	margin: 0 0 10px 0 !important;
}
body #community-wrap ul.profile-right-info li.infoGroupTitle {
	font-size: 140%;
	font-weight: bold;
}
body #community-wrap div.ctitle {
	margin: 0 0 10px;
}
body #community-wrap div#user-info-button {
	height: 51px;
	text-align: center;
	margin: 0 0 0px;
}
body #community-wrap div#user-info-button .user-green {
	width: 19%;
	height: 51px;
	background: transparent url(../images/user-info-button.gif) no-repeat 0 0;
	display: block;
	float: left;
	margin: 0 2px 0 0;
}
body #community-wrap div#user-info-button .user-green-inner {
    /*width: 90px;*/
	height: 51px;
	background: transparent url(../images/user-info-button.gif) no-repeat 100% -51px;
}
body #community-wrap div#user-info-button .user-blue {
	width: 19%;
	height: 51px;
	background: transparent url(../images/user-info-button.gif) no-repeat 0 -102px;
	display: block;
	float: left;
	margin: 0 2px 0 0;
}
body #community-wrap div#user-info-button .user-blue-inner {
    /*width: 90px;*/
	height: 51px;
	background: transparent url(../images/user-info-button.gif) no-repeat 100% -153px;
}
body #community-wrap div#user-info-button .user-grey {
	width: 19%;
	height: 51px;
	background: transparent url(../images/user-info-button.gif) no-repeat 0 -204px;
	display: block;
	float: left;
	margin: 0 2px 0 0;
}
body #community-wrap div#user-info-button .user-grey-inner {
   /*width: 90px;*/
	height: 51px;
	background: transparent url(../images/user-info-button.gif) no-repeat 100% -255px;
}
body #community-wrap div#user-info-button .user-orange {
	width: 19%;
	height: 51px;
	background: transparent url(../images/user-info-button.gif) no-repeat 0 -306px;
	display: block;
	float: left;
	margin: 0 2px 0 0;
}
body #community-wrap div#user-info-button .user-orange-inner {
    /*width: 90px;*/
	height: 51px;
	background: transparent url(../images/user-info-button.gif) no-repeat 100% -357px;
}
body #community-wrap div#user-info-button .user-red {
	width: 19%;
	height: 51px;
	background: transparent url(../images/user-info-button.gif) no-repeat 0 -408px;
	display: block;
	float: left;
	margin: 0 2px 0 0;
}
body #community-wrap div#user-info-button .user-red-inner {
    /*width: 90px;*/
	height: 51px;
	background: transparent url(../images/user-info-button.gif) no-repeat 100% -459px;
}

body #community-wrap div#user-info-button .number {
	padding: 3px 0 0;
	font-size: 200%;
	color: #fff;
	line-height: 120%;
	font-weight: bold;
	text-align: center;
}
body #community-wrap div#user-info-button .text {
	color: #fff;
	text-align: center;
	font-weight: bold;
	font-size: 76%;
	margin-top: -5px;
}
body #community-wrap div#user-info-button a {
	text-decoration: none;
	outline-style: none;
}